Новая версия Iron: 29.0.1600.1 Stable для Linux

Поддержка на русском языке

Новая версия Iron: 29.0.1600.1 Stable для Linux

Postby SRWare » Wed Sep 18, 2013 2:18 pm

We released the new Iron for Linux 29 today, which contains all features and updates known from Chromium 29. The current version is 29.1600.1.

Main improvements:
- improved speed + stability
- TLS 1.2 Support
- Security-/Bugfixes


Downloads:
http://www.srware.net/downloads/iron-linux.tar.gz (32-Bit)
http://www.srware.net/downloads/iron-linux-64.tar.gz (64-Bit)


Downloads for Debian-based distributions (Debian, Ubuntu, Mint etc.):
http://www.srware.net/downloads/iron.deb (32-Bit)
http://www.srware.net/downloads/iron64.deb (64-Bit)

Downloads for Redhat-based Distributionen [BETA!] (Fedora, RHEL etc.):
http://www.srware.net/downloads/iron.rpm (32-Bit)
http://www.srware.net/downloads/iron64.rpm (64-Bit)
Iron-Updates via Twitter: http://twitter.com/srware
User avatar
SRWare
Site Admin
 
Posts: 1668
Joined: Sat Jan 19, 2008 4:16 am


Re: Новая версия Iron: 29.0.1600.1 Stable для Linux

Postby cubaseda » Mon Sep 23, 2013 10:36 am

Устанавливаться,устанавливается,на зависимости не ругается,но...не запускается.Все файлы распаковываются как положено,смотрел в /usr/share/iron/iron.desktop на месте.В чём дело,не понятно.P.S.Система Ubuntu 11.04
cubaseda
 
Posts: 6
Joined: Sun Sep 04, 2011 8:01 pm


Re: Новая версия Iron: 29.0.1600.1 Stable для Linux

Postby pauchock » Wed Sep 25, 2013 11:55 am

32битный встал и завелся (деб(aptosid))
pauchock
 
Posts: 4
Joined: Wed Dec 05, 2012 11:01 am


Re: Новая версия Iron: 29.0.1600.1 Stable для Linux

Postby Loft » Sun Sep 29, 2013 3:02 pm

Iron doesn't run after install.If unpack from tar.qz and try to run, it doesn't work anyway. Please,check and fix it!
Loft
 
Posts: 3
Joined: Sat Sep 28, 2013 11:59 pm


Re: Новая версия Iron: 29.0.1600.1 Stable для Linux

Postby Loft » Sun Sep 29, 2013 3:04 pm

cubaseda wrote:Устанавливаться,устанавливается,на зависимости не ругается,но...не запускается.Все файлы распаковываются как положено,смотрел в /usr/share/iron/iron.desktop на месте.В чём дело,не понятно.P.S.Система Ubuntu 11.04

У меня такая же картина-установка идёт,все пакеты на месте,но...не запускается.Удалял, снова ставил- безрезультатно. Система Kubuntu 12.04
Loft
 
Posts: 3
Joined: Sat Sep 28, 2013 11:59 pm


Re: Новая версия Iron: 29.0.1600.1 Stable для Linux

Postby SRWare » Mon Sep 30, 2013 11:12 pm

If you want to tun it on Ubuntu 12, you can read here in the english thread:

viewtopic.php?f=18&t=7257
Iron-Updates via Twitter: http://twitter.com/srware
User avatar
SRWare
Site Admin
 
Posts: 1668
Joined: Sat Jan 19, 2008 4:16 am


Re: Новая версия Iron: 29.0.1600.1 Stable для Linux

Postby uzverss » Tue Oct 01, 2013 2:11 pm

cubaseda wrote:Устанавливаться,устанавливается,на зависимости не ругается,но...не запускается.Все файлы распаковываются как положено,смотрел в /usr/share/iron/iron.desktop на месте.В чём дело,не понятно.P.S.Система Ubuntu 11.04

нужно распаковать деб пакет, создать папку (в usr) bin, в этой папке создать файл iron, в нём написать:
#!/bin/sh
/usr/share/iron/iron
дать этому файлу права на выполнение chmod +x iron
и создать пакет заново fakeroot dpkg-deb --build iron/
опосля чего установить оный
sudo dpkg -i iron

почему сразу в деб пакетах отсутствует файл или ссылка на /usr/share/iron/iron не понятно
uzverss
 
Posts: 4
Joined: Tue Oct 01, 2013 11:38 am


Re: Новая версия Iron: 29.0.1600.1 Stable для Linux

Postby fut2000 » Tue Oct 08, 2013 7:31 pm

при установке iron из rpm на pclinuxos получаеться ошибка :
ошибка: Ложные зависимости:
libudev.so.1 нужен для iron-29.0.1600-2.i386
libudev.so.1(LIBUDEV_183) нужен для iron-29.0.1600-2.i386
Как исправить ?
Или подскажите как установить из архива. Там же нет никаких инстуркций
fut2000
 
Posts: 1
Joined: Tue Oct 08, 2013 6:51 pm


Re: Новая версия Iron: 29.0.1600.1 Stable для Linux

Postby pauchock » Fri Oct 25, 2013 9:38 am

и установке iron из rpm на pclinuxos получаеться ошибка :
ошибка: Ложные зависимости:
libudev.so.1 нужен для iron-29.0.1600-2.i386
libudev.so.1(LIBUDEV_183) нужен для iron-29.0.1600-2.i386
Как исправить ?
Или подскажите как установить из архива. Там же нет никаких инстуркций
fut2000

Posts: 1
Joined: Tue Oct 08, 2013 6:51 pm

http://pkgs.org/download/libudev.so.1(LIBUDEV_183)(64bit) - гуглится ваша проблема в легкую)
pauchock
 
Posts: 4
Joined: Wed Dec 05, 2012 11:01 am


Re: Новая версия Iron: 29.0.1600.1 Stable для Linux

Postby uzverss » Fri Oct 25, 2013 9:15 pm

fut2000 wrote:при установке iron из rpm на pclinuxos получаеться ошибка :
ошибка: Ложные зависимости:
libudev.so.1 нужен для iron-29.0.1600-2.i386
libudev.so.1(LIBUDEV_183) нужен для iron-29.0.1600-2.i386
Как исправить ?
Или подскажите как установить из архива. Там же нет никаких инстуркций



так же как в хроме:
если не запускается из за отсутствия libudev.so.0
то
ln -s /lib/x86_64-linux-gnu/libudev.so.1 /lib/x86_64-linux-gnu/libudev.so.0
или
ln -s /lib/i386-linux-gnu/libudev.so.1 /lib/i386-linux-gnu/libudev.so.0
uzverss
 
Posts: 4
Joined: Tue Oct 01, 2013 11:38 am


Next

Return to SRWare Iron Support (Russian)

Who is online

Users browsing this forum: No registered users and 3 guests